[Settings]
gtk-theme-name=adw-gtk3-dark
gtk-icon-theme-name=la-capitaine
gtk-font-name="Product Sans 11"
gtk-cursor-theme-name=Bibata-Modern-Ice
gtk-cursor-theme-size=24
gtk-toolbar-style=GTK_TOOLBAR_BOTH_HORIZ
gtk-toolbar-icon-size=GTK_ICON_SIZE_LARGE_TOOLBAR
gtk-button-images=1
gtk-menu-images=1
gtk-enable-event-sounds=1
gtk-enable-input-feedback-sounds=0
gtk-xft-antialias=1
gtk-xft-hinting=1
gtk-xft-hintstyle=hintslight
gtk-xft-rgba=rgb
gtk-enable-animations=1
gtk-primary-button-warps-slider=false
gtk-decoration-layout=menu:
gtk-can-change-accels=1
